@media (min-width: 1200px) {
    html {
        font-size: 118.75%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    html {
        font-size: 81.25%;
    }
}

@media (max-width: 767px) {
    html {
        font-size: 81.25%;
    }
    
    #logo img {
        
          width: 100%;
    }
    
    .cta1 {
  display: inline-block;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 2rem;
  font-weight: 700;
  font-style: normal;
  padding-top: 2rem;
  padding-bottom: 2.1rem;
  width: 29.375rem;
  line-height: 1rem;
  text-decoration: none;
  text-align: center;
  margin-left: 0.625rem;
  margin-right: 0.625rem;
  margin-top: 1.4rem;
  letter-spacing: -0.03rem;
  -webkit-border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  border-top-right-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
}


    .cta2 {
  display: inline-block;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 2rem;
  font-weight: 700;
  font-style: normal;
  padding-top: 2rem;
  padding-bottom: 2.1rem;
  width: 29.375rem;
  line-height: 1rem;
  text-decoration: none;
  text-align: center;
  margin-left: 0.625rem;
  margin-right: 0.625rem;
  margin-top: 1.4rem;
  letter-spacing: -0.03rem;
  -webkit-border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  border-top-right-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
}


#home {
  height: 56.125rem;
  position: relative;
  z-index: 0;
  overflow: hidden;
}

h2 {
  font-size: 3.5rem;
  line-height: 3.6rem;
  margin-bottom: 1.7rem;
  color: #C30201;
}


    
    #home_content {
    text-align:center;
    position:fixed;
    top: 2em;
    left: 0;
    margin: 0;
    height:auto;
    width:auto;
    }
    
    #features_1, #features_2 {
    text-align:center;
    }
    

    .feature_icon {
    float:none;
    width:3rem;
    height:3rem;
    margin-bottom: 1rem;
    margin-right:0;
    }

    
    #about {
    margin-bottom:4.568em;
    }
    
    p {
        font-size: 1.5rem;
    }
    h4 {
        font-size: 1.5rem;
    }
    #features_3 {
        height:auto;
    }
    #features_3_content_left {
        text-align:center;
        padding-bottom:6.5rem;
        padding-right:1rem;
    }

    #features_3_content_right {
        text-align:center;
        padding-left:1rem;

    }

    #features_3_content_center img{
        text-align:center;
        margin-left:auto;
        margin-right:auto;
    }

}

@media (max-width: 480px) {
    html {
        font-size: 62.5%;
    }
    p {
        font-size: 1.5rem;
    }

    h1 {font-size:3rem;}
    #logo_header {margin-bottom:2em }

    #counter_box {
        margin-bottom:2em;
    }

}